-----------------------------------------------------------------------------
--  File     : /units/hologram_t1_antiair/hologram_t1_antiair_script.lua 
--
--  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid, Domino 
--
--  Summary  : T1 AntiAir Hologram 
--
--  Copyright © 2011 4DC_V0.8 All rights reserved.
-----------------------------------------------------------------------------

local TLandUnit = import('/lua/terranunits.lua').TLandUnit
TLandUnit = import('/mods/4DC_V0.8/lua/CustomAbilities/4D_Holograms/4D_Holograms.lua').UnitHolograms( TLandUnit )
hologram_t1_antiair = Class(TLandUnit) {}
TypeClass = hologram_t1_antiair